CPA is a small, fast ZCPR utility which will analyze two text files 
on a line by line basis, reporting any differences through a split 
screen with one window per file.  Files may be scrolled separately, 
allowing realignment after the first mismatch.  If available, video 
highlighting is used to show differences between files.  Under ZSDOS 
and Z3PLUS, file datestamps are also displayed.  Documentation and 
Z80 source code included.
